1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Skyblock server suggestion

Discussion in 'Suggestions' started by PixelSuperSaiyan, Oct 22, 2014.

Thread Status:
Not open for further replies.
  1. PixelSuperSaiyan

    PixelSuperSaiyan Member

    Joined:
    Jul 19, 2014
    Messages:
    74
    Likes Received:
    9
    Trophy Points:
    8
    Gender:
    Male
    We should update to 1.8 AFTER there is a 1.8 OptiFine. I can only pvp at my finest in other servers with OptiFine on and I do not like to switch profiles. Thank you for reading.

    Ps: I leik chocolate milk
     
  2. Younisco

    Younisco Sr. Mod Staff Member Sr. Moderator

    Joined:
    May 13, 2014
    Messages:
    7,358
    Likes Received:
    11,404
    Trophy Points:
    529
    Gender:
    Male
    Occupation:
    ¯\_(ツ)_/¯
    Location:
    London, England
    Younisco
    Sr. Mod
    I liek choclat milk 2!
    On-topic: Why is this as a Skyblock suggestion? And you can play 1.7.10 (well I can :3)
     
  3. PixelSuperSaiyan

    PixelSuperSaiyan Member

    Joined:
    Jul 19, 2014
    Messages:
    74
    Likes Received:
    9
    Trophy Points:
    8
    Gender:
    Male
    I mean update skyblock (server side) so we can get the new features like new items and such when there's a 1.8 Optifine.
     
  4. Younisco

    Younisco Sr. Mod Staff Member Sr. Moderator

    Joined:
    May 13, 2014
    Messages:
    7,358
    Likes Received:
    11,404
    Trophy Points:
    529
    Gender:
    Male
    Occupation:
    ¯\_(ツ)_/¯
    Location:
    London, England
    Younisco
    Sr. Mod
    You can log in on 1.7.10..
     
  5. PixelSuperSaiyan

    PixelSuperSaiyan Member

    Joined:
    Jul 19, 2014
    Messages:
    74
    Likes Received:
    9
    Trophy Points:
    8
    Gender:
    Male
    I mean that people can't log on with 1.7.10 because of the new blocks like slime blocks and new enchants, so 1.7.10 wont work, but 1.8 will. The only reason 1.8 is compatible with 1.7.10 atm is that you can't make 1.8 blocks right now.
     
  6. gedas001

    gedas001 Member

    Joined:
    Dec 26, 2013
    Messages:
    3,027
    Likes Received:
    1,292
    Trophy Points:
    218
    Gender:
    Male
    Location:
    Happy Land
    Wait for it.

    In the future there will be 1.8.

    At the moment use 1.7.
     
  7. BAD-MON

    BAD-MON Member

    Joined:
    Jun 6, 2014
    Messages:
    830
    Likes Received:
    416
    Trophy Points:
    93
    Gender:
    Male
    Location:
    Idk
    I have realized that 1.7 only works occasionally. It will often not allow you to join the server. (This was a while ago for me. I use 1.8 now, but back then, 1.7 wouldn't work. Maybe this has been fixed. idk)
     
  8. Sophie

    Sophie Member

    Joined:
    May 1, 2014
    Messages:
    8,552
    Likes Received:
    12,365
    Trophy Points:
    529
    Gender:
    Female
    Occupation:
    Full-time moron
    Location:
    Coast Dite
    Divine_Nyx
    Diamond
    Optifine is now in 1.8. You can get it from optifine.net now, as of yesterday :)
     
  9. BAD-MON

    BAD-MON Member

    Joined:
    Jun 6, 2014
    Messages:
    830
    Likes Received:
    416
    Trophy Points:
    93
    Gender:
    Male
    Location:
    Idk
    Perfect timing. lol
     
  10. PixelSuperSaiyan

    PixelSuperSaiyan Member

    Joined:
    Jul 19, 2014
    Messages:
    74
    Likes Received:
    9
    Trophy Points:
    8
    Gender:
    Male
  11. PixelSuperSaiyan

    PixelSuperSaiyan Member

    Joined:
    Jul 19, 2014
    Messages:
    74
    Likes Received:
    9
    Trophy Points:
    8
    Gender:
    Male
  12. Aimee2323

    Aimee2323 Member

    Joined:
    Jan 3, 2014
    Messages:
    7,269
    Likes Received:
    5,046
    Trophy Points:
    113
    Gender:
    Female
    Occupation:
    Lying in bed all day
    Location:
    Crazy Land
    Solved, locked.
     
Thread Status:
Not open for further replies.